Bug 179144 - update sysutils/procenv, Utility to show process environment
Summary: update sysutils/procenv, Utility to show process environment
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-31 14:30 UTC by jamesodhunt
Modified: 2013-06-06 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (780 bytes, patch)
2013-05-31 14:30 UTC, jamesodhunt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jamesodhunt 2013-05-31 14:30:00 UTC
Patch attached for sysutils/procenv update to version 0.23.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-05-31 14:30:08 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Pawel Pekala freebsd_committer 2013-06-02 17:55:37 UTC
State Changed
From-To: open->feedback

Fails to fetch from Debian mirrors, file size mismatch on others.
Comment 3 jamesodhunt 2013-06-04 08:46:06 UTC
Apologies - I hadn't realised that procenv 0.23 was still in the Debian pending
queue. However, it has now been uploaded and all MASTER_SITES now work for me so
I can only think your file size mismatch issue was a transitory one?

Kind regards,

James.
--
James Hunt
____________________________________
#upstart on freenode
http://upstart.ubuntu.com/cookbook
https://lists.ubuntu.com/mailman/listinfo/upstart-devel
Comment 4 dfilter service freebsd_committer 2013-06-06 15:43:58 UTC
Author: pawel
Date: Thu Jun  6 14:43:50 2013
New Revision: 320103
URL: http://svnweb.freebsd.org/changeset/ports/320103

Log:
  Update to version 0.23
  
  PR:		ports/179144
  Submitted by:	James Hunt <james.hunt@ubuntu.com> (maintainer)

Modified:
  head/sysutils/procenv/Makefile   (contents, props changed)
  head/sysutils/procenv/distinfo   (contents, props changed)

Modified: head/sysutils/procenv/Makefile
==============================================================================
--- head/sysutils/procenv/Makefile	Thu Jun  6 14:37:23 2013	(r320102)
+++ head/sysutils/procenv/Makefile	Thu Jun  6 14:43:50 2013	(r320103)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	procenv
-PORTVERSION=	0.21
+PORTVERSION=	0.23
 CATEGORIES=	sysutils
 MASTER_SITES=	https://launchpad.net/procenv/trunk/${PORTVERSION}/+download/ \
 		DEBIAN \

Modified: head/sysutils/procenv/distinfo
==============================================================================
--- head/sysutils/procenv/distinfo	Thu Jun  6 14:37:23 2013	(r320102)
+++ head/sysutils/procenv/distinfo	Thu Jun  6 14:43:50 2013	(r320103)
@@ -1,2 +1,2 @@
-SHA256 (procenv-0.21.tar.gz) = c29e7a0a4a1f882a456cb0c7d27c7ca9991da86d20f975cf131e5fc96f81fcae
-SIZE (procenv-0.21.tar.gz) = 211693
+SHA256 (procenv-0.23.tar.gz) = 02f977bc7a61f7e366e193d76097f7390903c9a8c9270a09b96431b7db5e7ba9
+SIZE (procenv-0.23.tar.gz) = 212792
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Pawel Pekala freebsd_committer 2013-06-06 15:44:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!